#modal-remove-blob.modal.hide
  .modal-dialog
    .modal-content
      .modal-header
        %a.close{href: "#", "data-dismiss" => "modal"} ×
        %h3.page-title
          = t("projects_section.blob.remove").capitalize
          = @blob.name
        %p.light
          = t("projects_section.blob.from_branch")
          %strong= @ref

      .modal-body
        = form_tag project_blob_path(@project, @id), method: :delete, class: 'form-horizontal' do
          .form-group.commit_message-group
            = label_tag 'commit_message', class: "control-label" do
              = t("projects_section.blob.commit_message_capital")
            .col-sm-10
              = render 'shared/commit_message_container', {textarea: text_area_tag('commit_message',
                  params[:commit_message], placeholder: t("projects_section.blob.removed_because"), required: true, rows: 3, class: 'form-control')}
          .form-group
            .col-sm-2
            .col-sm-10
              = submit_tag t("projects_section.blob.remove_file"), class: 'btn btn-remove'
              = link_to t("projects_section.blob.cancel"), '#', class: "btn btn-cancel", "data-dismiss" => "modal"
